## Function `minReal( a, b )`

Description:
  Returns the smaller of two floating point values, ignoring blanks. If the arguments have the same value, the result is that same value. If one argument is blank, the result is the other one. If both arguments are blank, the result is blank.

  Multiple-argument minimum functions are also provided in the `Arrays` and `Lists` packages.

Parameters:
  `a` (floating point)
    an argument
  `b` (floating point)
    another argument

Return Value (floating point):
  the larger non-blank value of `a` and `b`

Signature:
  `double minReal(double, double)`